local fn = _gn(0x6C4D0409BA1A2BC2)
--- Pass ped. Pass address of Vector3.
-- The coord will be put into the Vector3.
-- The return will determine whether there was a coord found or not.
function Global.GetPedLastWeaponImpactCoord(ped, coords)
	return fn(ped, _v, _r)
end
